Bug 870188 - [abrt] gparted-0.12.0-2.fc17: g_logv: Process /usr/sbin/gpartedbin was killed by signal 5 (SIGTRAP)
[abrt] gparted-0.12.0-2.fc17: g_logv: Process /usr/sbin/gpartedbin was killed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f9834f528489ecc57c568c01cbc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 14:26 EDT by Mikhail
Modified: 2013-03-12 04:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 04:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.91 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: environ (310 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: backtrace (178.05 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: smolt_data (4.23 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: xsession_errors (92 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: maps (37.34 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: dso_list (8.23 KB, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: open_fds (351 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details
File: var_log_messages (266 bytes, text/plain)
2012-10-25 14:26 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-25 14:26:20 EDT
Version-Release number of selected component:
gparted-0.12.0-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        /usr/sbin/gpartedbin
crash_function: g_logv
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #4 handle_error at xcb_io.c:212
: #5 handle_response at xcb_io.c:324
: #6 _XEventsQueued at xcb_io.c:363
: #7 XPending at Pending.c:55
: #8 gdk_check_xpending at gdkevents-x11.c:159
: #9 gdk_event_prepare at gdkevents-x11.c:2361
: #10 g_main_context_prepare at gmain.c:2836
: #12 g_main_context_pending at gmain.c:3172
: #13 gtk_events_pending at gtkmain.c:1335
Comment 1 Mikhail 2012-10-25 14:26:23 EDT
Created attachment 633489 [details]
File: core_backtrace
Comment 2 Mikhail 2012-10-25 14:26:25 EDT
Created attachment 633490 [details]
File: environ
Comment 3 Mikhail 2012-10-25 14:26:28 EDT
Created attachment 633491 [details]
File: limits
Comment 4 Mikhail 2012-10-25 14:26:33 EDT
Created attachment 633492 [details]
File: backtrace
Comment 5 Mikhail 2012-10-25 14:26:35 EDT
Created attachment 633493 [details]
File: cgroup
Comment 6 Mikhail 2012-10-25 14:26:38 EDT
Created attachment 633494 [details]
File: smolt_data
Comment 7 Mikhail 2012-10-25 14:26:41 EDT
Created attachment 633495 [details]
File: xsession_errors
Comment 8 Mikhail 2012-10-25 14:26:43 EDT
Created attachment 633496 [details]
File: maps
Comment 9 Mikhail 2012-10-25 14:26:46 EDT
Created attachment 633497 [details]
File: dso_list
Comment 10 Mikhail 2012-10-25 14:26:49 EDT
Created attachment 633498 [details]
File: proc_pid_status
Comment 11 Mikhail 2012-10-25 14:26:51 EDT
Created attachment 633499 [details]
File: open_fds
Comment 12 Mikhail 2012-10-25 14:26:54 EDT
Created attachment 633500 [details]
File: var_log_messages
Comment 13 Fedora Update System 2013-02-22 11:57:01 EST
gparted-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gparted-0.14.1-1.fc17
Comment 14 Fedora Update System 2013-02-24 03:44:36 EST
Package gparted-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gparted-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2942/gparted-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-03-12 04:47:06 EDT
gparted-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.